/* pagination mixin */
.support-container .main-title{font-family:"SamsungIFRg",Arial,sans-serif;font-weight:normal;font-size:32px;font-size:2rem;letter-spacing:-1px}
@media (min-width: 48em) {.support-container .main-title{font-size:22px;font-size:1.375rem} }
@media (min-width: 64em) {.support-container .main-title{font-size:32px;font-size:2rem} }
@media (min-width: 48em) {.support-container .header-support .main-featured-title{font-size:26px;font-size:1.625rem} }
@media (min-width: 64em) {.support-container .header-support .main-featured-title{font-size:42px;font-size:2.625rem} }
@media (min-width: 80.063em) {.support-container .header-support .main-featured-title{margin-top:30px} }
.support-container .header-support p{font-family:"SamsungIFRg",Arial,sans-serif;font-weight:normal;font-size:18px;font-size:1.125rem}
@media (min-width: 48em) {.support-container .header-support p{font-size:12px;font-size:.75rem} }
@media (min-width: 64em) {.support-container .header-support p{font-size:18px;font-size:1.125rem} }
@media (min-width: 80.063em) {.support-container .header-support p{margin-bottom:30px} }
.support-container .category-menu-module .title{margin:0;padding:30px 0 0;overflow:hidden;background:#f9f9f9}
.support-container .category-menu-module .title .main-title{padding:0 30px;margin:0 0 25px;letter-spacing:normal}
@media (min-width: 48em) {.support-container .category-menu-module .title .main-title{padding:0 20px} }
@media (min-width: 64em) {.support-container .category-menu-module .title .main-title{padding:0 30px} }
.support-container .category-menu-module ul li a span[class*="icon-"]{font-size:15px;font-size:.9375rem;margin-top:7px}
html.ltr .support-container .category-menu-module ul li a span[class*="icon-"]{float:right}
@media (min-width: 48em) {.support-container .category-menu-module ul li a span[class*="icon-"]{margin-top:1px} }
@media (min-width: 64em) {.support-container .category-menu-module ul li a span[class*="icon-"]{margin-top:5px} }
@media (min-width: 90em) {.support-container .category-menu-module ul li a span[class*="icon-"]{margin-top:7px} }
.support-container .search-by{width:100%;border:0 none}
@media (min-width: 48em) {.support-container .search-by{margin-bottom:40px} }
@media (min-width: 48em) {.support-container .search-by p{font-size:13px;font-size:.9em} }
@media (min-width: 64em) {.support-container .search-by p{font-size:18px;font-size:1.125rem} }
.support-container .featured-topics{margin-top:20px}
.support-container .featured-topics .main-title{padding:0 30px;margin-bottom:20px}
@media (min-width: 48em) {.support-container .featured-topics .main-title{padding:0 20px} }
@media (min-width: 48em) {.support-container .featured-topics .main-title{padding:0 30px} }
.support-container .featured-topics ul li{cursor:pointer;overflow:hidden;*zoom:1}
.support-container .featured-topics ul li img{width:133px}
html.ltr .support-container .featured-topics ul li img{float:left}
@media (min-width: 48em) {.support-container .featured-topics ul li img{width:150px;min-height:150px} }
@media (min-width: 64em) {.support-container .featured-topics ul li img{width:240px;min-height:240px} }
@media (min-width: 80.063em) {.support-container .featured-topics ul li img{width:240px;min-height:240px} }
.support-container .featured-topics ul li .topic-content{padding-top:17px;padding-bottom:17px}
html.ltr .support-container .featured-topics ul li .topic-content{padding-right:20px}
html.ltr .support-container .featured-topics ul li .topic-content{padding-left:152px}
.support-container .featured-topics ul li .topic-content .title{font-family:"SamsungIFRg",Arial,sans-serif;font-weight:normal;font-size:18px;font-size:1.125rem;letter-spacing:-1px;margin-bottom:10px;color:#000}
.support-container .featured-topics ul li .topic-content p.etc{font-family:"SamsungIFRg",Arial,sans-serif;color:#000}
.support-container .featured-topics ul li a.liveSiteLink:hover .title,.support-container .featured-topics ul li a.liveSiteLink:hover .etc{color:#0071bf}
@media (min-width: 22.5em) {.support-container .featured-topics ul li .topic-content .title{font-size:22px;font-size:1.375rem} }
@media (min-width: 64em) {.support-container .featured-topics ul li .topic-content .title{font-size:28px;font-size:1.75rem} }
@media (min-width: 80em) {.support-container .featured-topics ul li .topic-content .title{font-size:28px;font-size:1.75rem} }
.support-container .featured-topics ul li a{display:block;font-family:"SamsungIFBd",Arial,sans-serif;font-weight:normal;font-size:16px;font-size:1rem;letter-spacing:-1px}
.support-container .featured-topics ul li a:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;*zoom:1}
.support-container .featured-topics ul li .topic-content a.liveSiteLink:hover{color:#0071bf}
.support-container .featured-topics ul li .topic-content a span{font-size:15px;font-size:.9375rem}
@media (min-width: 22.5em) {.support-container .featured-topics ul li .topic-content a{font-size:18px;font-size:1.125rem} }
@media (min-width: 48em) {
	html.ltr .support-container .featured-topics ul li .topic-content{padding-left:167px}
	html.rtl .support-container .featured-topics ul li .topic-content{padding-right:167px}
}
@media (min-width: 64em) {
	html.ltr .support-container .featured-topics ul li .topic-content{padding-left:257px}
	html.rtl .support-container .featured-topics ul li .topic-content{padding-right:257px}
}
@media (min-width: 80.063em) {
	html.ltr .support-container .featured-topics ul li .topic-content{padding-left:257px}
	html.rtl .support-container .featured-topics ul li .topic-content{padding-right:257px}
}
@media (min-width: 80.063em) {.support-container .featured-topics ul li{border-top:1px solid #e7e7e7;border-left:1px solid #e7e7e7} }
@media (min-width: 48em) {.support-container .featured-topics ul{overflow:hidden} }
@media (min-width: 48em) {.support-container .featured-topics{margin-bottom:0} }
.support-container .useful-links.simple-list.alt ul li a{font-family:"SamsungIFRg",Arial,sans-serif;font-weight:normal}
.scrollwrapper{background:#fff}
html.ltr .support-container .featured-topics.ytype ul li .topic-content{padding-left:30px}
html.ltr .support-container .featured-topics.ytype ul li{height:auto;padding:0 0 20px 0}
html.rtl .support-container .featured-topics.ytype ul li .topic-content{padding-right:30px}
html.rtl .support-container .featured-topics.ytype ul li{height:auto;padding:0 0 20px 0}
@media (max-width: 768px) {.support-container .featured-topics ul li{width:100%} }
@media (max-width: 420px) {
	html.ltr .support-container .featured-topics.ytype ul li .topic-content{padding-left:30px!important}
	html.rtl .support-container .featured-topics.ytype ul li .topic-content{padding-right:30px!important}
}
@media (min-width: 80em) {
	.support-container .featured-topics>ul{border-top:0 none}
	html.ltr .support-container .featured-topics>ul>li{float:left;border-bottom:2px solid #e7e7e7;border-right:2px solid #e7e7e7}
	html.rtl .support-container .featured-topics>ul>li{float:right;border-bottom:2px solid #e7e7e7;border-left:2px solid #e7e7e7}
}
.support-container .featured-topics ul ul li{width:100%;border-bottom:2px solid #e7e7e7}
.support-container .featured-topics>ul{border-top:2px solid #e7e7e7}
html.ltr .support-container .featured-topics.ytype ul li{padding-bottom:0}
html.ltr .support-container .featured-topics.ytype>ul>li{border-bottom:2px solid #e7e7e7}
html.ltr .support-container .featured-topics.ytype ul ul li{border-right:2px solid #e7e7e7}
html.ltr .support-container .featured-topics.ytype ul ul li+li{border-right:0 none}
@media (max-width: 767px) {
	html.ltr .support-container .featured-topics.ytype ul ul li+li{border-bottom:0 none}
	html.ltr .support-container .featured-topics.ytype ul ul li:last-child{border-bottom:0}
	html.rtl .support-container .featured-topics.ytype ul ul li+li{border-bottom:0 none}
	html.rtl .support-container .featured-topics.ytype ul ul li:last-child{border-bottom:0}
}
@media (min-width: 48em) {
	.support-container .search-by{margin-bottom:-3px}
	.subcategory .support-container .search-by{margin-bottom:30px}
}
@media (min-width: 64em) {.support-container .header-support .main-featured-title{font-size:38px;font-size:2.375rem} }
@media (min-width: 80.063em) {
	.support-container .header-support .main-featured-title{margin-top:0}
	.support-container .category-menu-module .title{background:none;padding-top:0}
}
.support-container .featured-topics{clear:both;overflow:hidden}
.support-container .featured-topics .main-title{margin-top:20px;margin-bottom:0;padding-bottom:20px}
.support-container .search-by .popular-products .title{padding-top:0;background:none}
.support-pdp .support-container .featured-topics{position:relative;top:-1px;margin-top:0}
.category .support-container .featured-topics{position:relative;top:-1px;margin-top:0;border-top:1px solid #e4e4e4}
html.ltr .support-container .featured-topics ul li img.not-link:hover{cursor:default}